<?
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
echo "<div class='p_t'>";
echo "<img src='/style/img/aktiv.png' alt='' class='icon'/>\n";
echo " Активная 5-ка сети";
echo "</div>";
$nikogo=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-90000000)."'"), 0);
$q = mysql_query("SELECT `id` FROM `user` WHERE `date_last` > '".(time()-90000000)."' ORDER BY `date_last` DESC LIMIT 5");
echo "<table class='post'>\n";
if ($nikogo==0)
{
echo "<div class='linegreen1'>\n";
echo "Нет активных\n";
echo "</div>\n";
}
while ($ank = mysql_fetch_assoc($q))
{
$ank=get_user($ank['id']);
echo "<a href='/info.php?id=$ank[id]'>\n";
avatar3($ank['id']);
echo "</a> \n";
}
echo '</table>';
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
?>